[LIGHT_LICENSEPLATE]
MESHES=JapanesePlate_001_002
OFFSET=0.020, 0.045, -0.00
RANGE=0.28
RANGE_GRADIENT_OFFSET=0.3
SPOT=135
SPOT_SHARPNESS=0.2
COLOR=5,4.2,3.1,3
FALLBACK_EMISSIVE=5,4.2,3.3,0.1
FADE_AT=180
LAYOUT=TWO_ON_TOP

[EMISSIVE_LIGHT_...]
NAME=86_1
TOGGLE_VISIBILITY = 1
COLOR=23,17,11,10
LAG=0.0
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HANDBRAKE_0]
NAME=Warning_Park
COLOR=40,2,0,4.4
LAG=0.3
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_BRAKE_0]
NAME=bulb4, bulb
COLOR=20,2,0, 30
FALLBACK_HEADLIGHTS_COLOR=5,0,0, 10
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_BRAKE_1]
NAME=EXT_TAILLIGHT_INSIDE_WING
COLOR=10,1,0, 1.8
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=REAR
CAST_LIGHT = 1

[EMISSIVE_REVERSE_0]
NAME=bulb3, bulb2
COLOR=10,8,5, 84.5
LAG=0.5
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_LIGHT_...]
;plate bulbs
NAME=52_0
COLOR=25.5,16.5,7.9,1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
;meter stuff
NAME=53,56,54,55
COLOR=1,0,0,1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
;interior icon lights
NAME=30, climateFace, 16_0, 26_1
COLOR=1,1,1,3
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
;interior icon lights
NAME=23_0, 26
COLOR=1,1,1,0.3
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
;interior icon lights
NAME=radioGreen
COLOR=0,1,0,5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
;interior icon lights
NAME=radioOrange
COLOR=8,3,1, 2
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
;interior icon lights
NAME=200,,247
COLOR=10,0,0, 5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_...]
NAME = Warning_Lignt
COLOR=0,0,20,1

[EMISSIVE_...]
NAME=Warning_Gas
BIND_TO=FUEL
INPUT_THRESHOLD=7  
INPUT_THRESHOLD_INVERSE=1
COLOR=4,0,0, 1
LAG=0.3

[EMISSIVE_...]
NAME=Warning_Oil
BIND_TO=STALLED
COLOR=5,1,0,3
OFF_COLOR=0.1,0.1,0.1
TOGGLE_VISIBILITY = 1 
INPUT_THRESHOLD = 0.04

[EMISSIVE_...]
NAME=Warning_Bat
BIND_TO=STALLED
COLOR=5,1,0,3
OFF_COLOR=0.1,0.1,0.1
TOGGLE_VISIBILITY = 1 
INPUT_THRESHOLD = 0.04

[EMISSIVE_...]
NAME=Warning_SRS
BIND_TO=STALLED
COLOR=5,1,0,3
OFF_COLOR=0.1,0.1,0.1
TOGGLE_VISIBILITY = 1 
INPUT_THRESHOLD = 0.04

[EMISSIVE_...]
NAME=Warning_AYC
INPUT=KERS_CHARGE
INPUT_THRESHOLD_INVERSE=1
COLOR=5,1,0,3
OFF_COLOR=0.1,0.1,0.1
TOGGLE_VISIBILITY = 1

[EMISSIVE_...]
NAME = Warning_catalist
INPUT = EXHAUST_TEMP
INPUT_THRESHOLD = 675
INPUT_LAG_UP = 0.2
INPUT_LAG_DOWN = 0.1
COLOR = 5,1,0,3
